<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Two 44 software solutions</title>
    <meta content="" name="description">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="assets/img/favicon.ico" rel="shortcut icon">
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
    <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
    <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet">

    <!-- =======================================================
    * Template Name: Two 44 software solutions
    * Template URL: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/
    * Author: BootstrapMade.com
    * License: https://bootstrapmade.com/license/
    ======================================================== -->
  </head>
<body>
  <!-- ======= Header ======= -->
<header id="header">
  <div class="container d-flex">

    <div class="logo mr-auto">
      <h1 class="text-light"><a href="index.html"><span>Two44 software</span></a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
    </div>

    <nav class="nav-menu d-none d-lg-block">
      <ul>
        <li class="active"><a href="index.html">Home</a></li>
        <li class="active"><a href="digital-marketing.html">Digital Marketing</a></li>
        <li class="active"><a href="services.html">Services</a></li>
        <!-- <li class="active"><a href="projects.html">Projects</a></li> -->
        <li class="active"><a href="company.html">Company</a></li>
        <li class="active"><a href="contact.html">Contact</a></li>

        <!-- <li class="drop-down"><a href="#">About</a>
          <ul>
            <li><a href="about.html">About Us</a></li>
            <li><a href="team.html">Team</a></li>

            <li class="drop-down"><a href="#">Drop Down 2</a>
              <ul>
                <li><a href="#">Deep Drop Down 1</a></li>
                <li><a href="#">Deep Drop Down 2</a></li>
                <li><a href="#">Deep Drop Down 3</a></li>
                <li><a href="#">Deep Drop Down 4</a></li>
                <li><a href="#">Deep Drop Down 5</a></li>
              </ul>
            </li>
          </ul>
        </li>

        <li><a href="services.html">Services</a></li>
        <li><a href="portfolio.html">Portfolio</a></li>
        <li><a href="pricing.html">Pricing</a></li>
        <li><a href="blog.html">Blog</a></li>
        <li><a href="contact.html">Contact</a></li> -->

      </ul>
    </nav> <!-- .nav-menu -->

  </div>
</header><!-- End Header -->

  <main id="main">
    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <ol>
          <li><a href="index.html">Home</a></li>
          <li>Company</li>
        </ol>
        <h2>Company</h2>

      </div>
    </section><!-- End Breadcrumbs -->

<!-- ======= Counts Section ======= -->
<section id="counts" class="counts">
  <div class="container">

    <div class="row">

      <div class="col-lg-4 col-md-6 d-md-flex align-items-md-stretch">
        <div class="count-box">
          <i class="icofont-simple-smile"></i>
          <span data-toggle=>7+</span>
          <p><strong>Years of experience</strong></p>
          <!-- <a href="#">Find out more &raquo;</a> -->
        </div>
      </div>
      

      <div class="col-lg-4 col-md-6 d-md-flex align-items-md-stretch">
        <div class="count-box">
          <i class="icofont-document-folder"></i>
          <span data-toggle=>15+</span>
          <p><strong>Projects</strong></p>
          <!-- <a href="#">Find out more &raquo;</a> -->
        </div>
      </div>

      <div class="col-lg-4 col-md-6 d-md-flex align-items-md-stretch">
        <div class="count-box">
          <i class="icofont-users-alt-5"></i>
          <span data-toggle="counter-up">30000</span>
          <p><strong>Happy users</strong></p>
          <!-- <a href="#">Find out more &raquo;</a> -->
        </div>
      </div>

      <!--
      <div class="col-lg-3 col-md-6 d-md-flex align-items-md-stretch">
        <div class="count-box">
          <i class=>"icofont-live-support"</i>
          <span data-toggle="counter-up">15</span>
          <p><strong>Hard Workers</strong> rerum asperiores dolor molestiae doloribu</p>
          <a href="#">Find out more &raquo;</a>
        </div>
      </div> -->

    </div>

  </div>
</section>
<!-- End Counts Section -->
<!-- <section id="team" class="team">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 col-md-6 d-flex align-items-stretch">
        <div class="member" style="margin-left:70px">
          <img src="assets/img/team/ceo.jpeg" alt="">
          <h4>Hashmi Mohammed</h4>
          <span>Chief Executive Officer, co-founder</span>
          <div class="social">
            <a href="https://twitter.com/hashmi_smf" target="_blank"><i class="icofont-twitter"></i></a>
            <a href="https://www.linkedin.com/in/hashmi-mohammed-b343b810a/" target="_blank"><i class="icofont-linkedin"></i></a>
          </div>
        </div>
      </div>
      <div class="col-lg-6 col-md-6 d-flex align-items-stretch">
        <div class="member" style="margin-left:70px">
          <img src="assets/img/team/cofounder.jpeg" alt="">
          <h4>Abdul Qadeer</h4>
          <span>Head of Marketing & sales, co-founder</span>
          <div class="social">
            <a href="https://www.linkedin.com/in/qadeer-quraishi-3b6185102/" target="_blank"><i class="icofont-linkedin"></i></a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section> -->

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container">

        <div class="row">
          <div class="col-lg-6">
            <img src="assets/img/about.jpg" class="img-fluid" alt="">
          </div>
          <div class="col-lg-6 pt-4 pt-lg-0 content">
            <h2>Skilled team of professionals.</h2>
            <p class="font-italic">
              We consider our work as our craft. So, like any craftsman we keep on improving the quality
              of our work to meet the client and user satisfaction.
            </p>
            <ul>
              <li><i class="icofont-check-circled"></i>We're a remote first company with a cohesive team, working asynchronously to help people
                across the globe to build and scale their dream projects.</li>
              <li><i class="icofont-check-circled"></i>We prefer documentation over talks and over communicating things to make them clear to everyone.
                Two44software believes in small teams as they are fast and nimble,
                which means less management and getting more things done.</li>
              <li><i class="icofont-check-circled"></i> We follow agile methodology which involves sprint planning,
                daily updates, sprint retrospective, client demo, UAT apart from requirement gathering,
                design work, feature implementation,testing, deployment and maintenance.</li>
            </ul>
            <p>
              Instant feedback and healthy discussions are a part of Two44software culture.
            </p>
          </div>
        </div>

      </div>
    </section><!-- End About Section -->


    <!-- ======= Clients Section ======= -->
    <section id="clients" class="clients">
      <div class="container">

        <div class="section-title">
          <h2>Our systematic process</h2>
          <p>Two44software have a clearly established approach to cater your specific needs of building awesome products.
             We don't believe in a one size fits all model,
            we know what works and what doesn't.</p>
        </div>

        <!-- <div class="col-lg-12">
          <img class="img-responsive image-resize" src="/assets/img/approach.svg">
        </div> -->

        <!--        <div class="owl-carousel clients-carousel">
          <img src="assets/img/clients/client-1.png" alt="">
          <img src="assets/img/clients/client-2.png" alt="">
          <img src="assets/img/clients/client-3.png" alt="">
          <img src="assets/img/clients/client-4.png" alt="">
          <img src="assets/img/clients/client-5.png" alt="">
          <img src="assets/img/clients/client-6.png" alt="">
          <img src="assets/img/clients/client-7.png" alt="">
          <img src="assets/img/clients/client-8.png" alt="">
        </div>

      </div>
    </section> -->
    <!-- End Clients Section -->

    <!-- ======= Testimonials Section ======= -->
   <!-- <section id="testimonials" class="testimonials">
      <div class="container">

        <div class="section-title">
          <h2>Testimonials</h2>
          <p>Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit in iste officiis commodi quidem hic quas.</p>
        </div>

        <div class="row">

          <div class="col-lg-6">
            <div class="testimonial-item">
              <img src="assets/img/testimonials/testimonials-1.jpg" class="testimonial-img" alt="">
              <h3>Saul Goodman</h3>
              <h4>Ceo &amp; Founder</h4>
              <p>
                <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                Proin iaculis purus consequat sem cure digni ssim donec porttitora entum suscipit rhoncus. Accusantium quam, ultricies eget id, aliquam eget nibh et. Maecen aliquam, risus at semper.
                <i class="bx bxs-quote-alt-right quote-icon-right"></i>
              </p>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="testimonial-item mt-4 mt-lg-0">
              <img src="assets/img/testimonials/testimonials-2.jpg" class="testimonial-img" alt="">
              <h3>Sara Wilsson</h3>
              <h4>Designer</h4>
              <p>
                <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                Export tempor illum tamen malis malis eram quae irure esse labore quem cillum quid cillum eram malis quorum velit fore eram velit sunt aliqua noster fugiat irure amet legam anim culpa.
                <i class="bx bxs-quote-alt-right quote-icon-right"></i>
              </p>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="testimonial-item mt-4">
              <img src="assets/img/testimonials/testimonials-3.jpg" class="testimonial-img" alt="">
              <h3>Jena Karlis</h3>
              <h4>Store Owner</h4>
              <p>
                <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor labore quem eram duis noster aute amet eram fore quis sint minim.
                <i class="bx bxs-quote-alt-right quote-icon-right"></i>
              </p>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="testimonial-item mt-4">
              <img src="assets/img/testimonials/testimonials-4.jpg" class="testimonial-img" alt="">
              <h3>Matt Brandon</h3>
              <h4>Freelancer</h4>
              <p>
                <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                Fugiat enim eram quae cillum dolore dolor amet nulla culpa multos export minim fugiat minim velit minim dolor enim duis veniam ipsum anim magna sunt elit fore quem dolore labore illum veniam.
                <i class="bx bxs-quote-alt-right quote-icon-right"></i>
              </p>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="testimonial-item mt-4">
              <img src="assets/img/testimonials/testimonials-5.jpg" class="testimonial-img" alt="">
              <h3>John Larson</h3>
              <h4>Entrepreneur</h4>
              <p>
                <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                Quis quorum aliqua sint quem legam fore sunt eram irure aliqua veniam tempor noster veniam enim culpa labore duis sunt culpa nulla illum cillum fugiat legam esse veniam culpa fore nisi cillum quid.
                <i class="bx bxs-quote-alt-right quote-icon-right"></i>
              </p>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="testimonial-item mt-4">
              <img src="assets/img/testimonials/testimonials-6.jpg" class="testimonial-img" alt="">
              <h3>Emily Harison</h3>
              <h4>Store Owner</h4>
              <p>
                <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                Eius ipsam praesentium dolor quaerat inventore rerum odio. Quos laudantium adipisci eius. Accusamus qui iste cupiditate sed temporibus est aspernatur. Sequi officiis ea et quia quidem.
                <i class="bx bxs-quote-alt-right quote-icon-right"></i>
              </p>
            </div>
          </div>

        </div>

      </div>
    </section> --> <!-- End Testimonials Section -->

  </main>  <!-- End #main -->


  <!-- ======= Footer ======= -->
<footer id="footer">

  <!-- <div class="footer-newsletter">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <h4>Our Newsletter</h4>
          <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
        </div>
        <div class="col-lg-6">
          <form action="" method="post">
            <input type="email" name="email"><input type="submit" value="Subscribe">
          </form>
        </div>
      </div>
    </div>
  </div> -->

  <div class="footer-top">
    <!-- <div class="container-fluid"> -->
    <div class="container">
      <div class="row">
        
        <div class="col-lg-3 col-md-6 footer-info">
          <h3>Two44 Software Solutions</h3>
          <p>We help you build desired softwares at a reasonable cost that your customers would love to use.</p>
          <!-- <div class="social-links mt-3">
            <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
            <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
            <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
            <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
            <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
          </div> -->
        </div>

        <div class="col-lg-3 col-md-6 footer-links">
          <h4>Our Services</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#web-development">Web Development</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#mobile-development">Mobile Development</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#ux-ui-design">UI/UX Design</a></li>
            <li class="line-height"><i class="bx bx-chevron-right"></i> <a href="../services.html#ecommerce-development">Ecommerce development</a></li>
          </ul>
        </div>

        <div class="col-lg-3 col-md-6 footer-links footer-link">
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#quality-assurance">Quality Assurance</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#strategic-consulting">Strategic Consulting</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#project-management">Project Management</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#data-solutions">Data Solutions</a></li>
            <!-- <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> -->
          </ul>
        </div>


        <!-- <div class="col-lg-2 col-md-6 footer-links">
          <h4>Quick Links</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="index.html">Home</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="services.html">Services</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="projects.html">Projects</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="company.html">Company</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="contact.html">Contact</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li>
          </ul>
        </div> -->


        <div class="col-lg-3 col-md-6 footer-contact footer-links">
          <h4>Contact Us</h4>
          <p>
            Maitrivanam <br>
            Hyderabad, TS 500038<br>
            India <br><br>
            <strong>Phone:</strong> +91 8897443700<br>
            <strong>Email:</strong> info@two44software.com<br>
          </p>

        </div>


      </div>
    </div>
  </div>

  <div class="container">
    <div class="copyright">
      &copy; Copyright <strong><span>Two44 software solutions</span></strong>. All Rights Reserved
    </div>
    <div class="credits">
      <!-- All the links in the footer should remain intact. -->
      <!-- You can delete the links only if you purchased the pro version. -->
      <!-- Licensing information: https://bootstrapmade.com/license/ -->
      <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/ -->
      Designed by <a href="https://two44software.com/">Two44 software</a>
    </div>
  </div>
</footer><!-- End Footer -->
  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>
</body>

</html>
